/* =========================
   ASTRA - OVERRIDES
========================= */
/* Kill common Astra spacing/container constraints */
.ast-container,
.site-content .ast-container,
.ast-separate-container .ast-article-single,
.ast-separate-container .ast-article-post,
.ast-separate-container .ast-archive-description,
.entry-content,
.entry-content>* {
    max-width: none;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    border: none;
    flex-direction: column;
}

.site-content,
#content,
#primary,
.content-area,
.site-main {
    width: 100%;
    max-width: none;
    padding: 0;
    margin: 0;
}

.ast-separate-container .site-content,
.ast-separate-container .ast-article-single {
    background: transparent;
}